View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001044Ecere SDKecerepublic2013-12-01 21:242014-08-08 18:17
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001044: Option not to use eC mem-mgr
Descriptionrenew0 support with malloc_usable_size on Linux, GlobalSize() or HeapSize() on Windows
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001381)
jerome (administrator)
2014-08-06 20:18

Added DISABLE_MEMMGR preprocessor definition to do this.

Using _msize on Windows, malloc_usable_size otherwise (GNU libc extension)

- Issue History
Date Modified Username Field Change
2013-12-01 21:24 jerome New Issue
2014-08-06 20:15 jerome Assigned To => jerome
2014-08-06 20:15 jerome Priority normal => immediate
2014-08-06 20:15 jerome Status new => assigned
2014-08-06 20:15 jerome Target Version 0.46 eC II => 0.44.10 64
2014-08-06 20:18 jerome Note Added: 0001381
2014-08-06 20:18 jerome Status assigned => resolved
2014-08-06 20:18 jerome Fixed in Version => 0.44.10 64
2014-08-06 20:18 jerome Resolution open => fixed
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker